# Uses of Class
org.apache.sysds.runtime.instructions.ooc.MapMMChainOOCInstruction

Packages that use MapMMChainOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of MapMMChainOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return MapMMChainOOCInstruction
Modifier and Type
Method
Description
`static MapMMChainOOCInstruction`
MapMMChainOOCInstruction.`parseInstruction(String str)`